@charset "utf-8";
body {
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 1.5;
  font-family: "microsoft yahei", arial, simsun, sans-serif;
  background: #ececec;
  color: #333;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
div,
p,
pre,
dl,
dd,
ol,
ul,
li,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea {
  margin: 0;
  padding: 0;
}
ul,
ol,
li {
  list-style-type: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-weight: normal;
}
input,
button,
textarea,
select {
  font-size: 100%;
  font-family: "microsoft yahei", arial, simsun, sans-serif;
}
button {
  cursor: pointer;
}
table {
  border-collapse: collapse;
}
img,
a img {
  border: 0;
}
em,
i {
  font-style: normal;
}
a {
  color: #333;
}
a:link,
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.hand {
  cursor: pointer;
}
.fss {
  font-family: simsun;
}
.fms {
  font-family: "microsoft Yahei";
}
.fa {
  font-family: arial;
}
.f0 {
  font-size: 0;
}
.f12 {
  font-size: 12px;
}
.f13 {
  font-size: 13px;
}
.f14 {
  font-size: 14px;
}
.f16 {
  font-size: 16px;
}
.f18 {
  font-size: 18px;
}
.f20 {
  font-size: 20px;
}
.f22 {
  font-size: 22px;
}
.f24 {
  font-size: 24px;
}
.fb {
  font-weight: bold;
}
.fn {
  font-weight: normal;
}
.fi {
  font-style: italic;
}
.unl,
.unl:link,
.unl:visited {
  text-decoration: underline;
}
.no_unl {
  text-decoration: none;
}
.t2 {
  text-indent: 2em;
}
/*word-color*/
.white,
.white:link,
.white:visited {
  color: #fff;
}
.black,
.black:link,
.black:visited {
  color: #000;
}
.lh16 {
  line-height: 1.6;
}
.lh18 {
  line-height: 1.8;
}
.lh24 {
  line-height: 2.4;
}
.inline {
  display: inline;
}
.block {
  display: block;
}
.ib {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.hidden {
  visibility: hidden;
}
.none {
  display: none;
}
.ofh {
  overflow: hidden;
}
.fl {
  float: left;
  _display: inline;
}
.fr {
  float: right;
  _display: inline;
}
.clear {
  zoom: 1;
}
.clear:after {
  display: block;
  clear: both;
  content: '';
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
.tl {
  text-align: left;
}
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.bc {
  margin-left: auto;
  margin-right: auto;
}
.vm {
  vertical-align: middle;
  *vertical-align: -2px;
}
.vm2 {
  vertical-align: -2px;
}
.vt {
  vertical-align: top;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.mg10 {
  margin: 10px;
}
.mg20 {
  margin: 20px;
}
.mg30 {
  margin: 30px;
}
.mgtb5 {
  margin: 5px 0;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mt50 {
  margin-top: 50px;
}
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml25 {
  margin-left: 25px;
}
.ml30 {
  margin-left: 30px;
}
.ml35 {
  margin-left: 35px;
}
.ml40 {
  margin-left: 40px;
}
.mb5 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb25 {
  margin-bottom: 25px;
}
.mb30 {
  margin-bottom: 30px;
}
.mr5 {
  margin-right: 5px;
}
.mr10 {
  margin-right: 10px;
}
.mr15 {
  margin-right: 15px;
}
.mr20 {
  margin-right: 20px;
}
.mr25 {
  margin-right: 25px;
}
.mr30 {
  margin-right: 30px;
}
.mr35 {
  margin-right: 35px;
}
.pd10 {
  padding: 10px;
}
.pd20 {
  padding: 20px;
}
.pd30 {
  padding: 30px;
}
.pt5 {
  padding-top: 5px;
}
.pt10 {
  padding-top: 10px;
}
.pt15 {
  padding-top: 15px;
}
.pt20 {
  padding-top: 20px;
}
.pt25 {
  padding-top: 25px;
}
.pt30 {
  padding-top: 30px;
}
.pt35 {
  padding-top: 35px;
}
.pt90 {
  padding-top: 90px;
}
.pl5 {
  padding-left: 5px;
}
.pl10 {
  padding-left: 10px;
}
.pl15 {
  padding-left: 15px;
}
.pl20 {
  padding-left: 20px;
}
.pl25 {
  padding-left: 25px;
}
.pl30 {
  padding-left: 30px;
}
.pb5 {
  padding-bottom: 5px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb15 {
  padding-bottom: 15px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb25 {
  padding-bottom: 25px;
}
.pb30 {
  padding-bottom: 30px;
}
.pb35 {
  padding-bottom: 35px;
}
.pb100 {
  padding-bottom: 100px;
}
.pb200 {
  padding-bottom: 200px;
}
.pr5 {
  padding-right: 5px;
}
.pr10 {
  padding-right: 10px;
}
.pr15 {
  padding-right: 15px;
}
.pr20 {
  padding-right: 20px;
}
.pr25 {
  padding-right: 25px;
}
.pr30 {
  padding-right: 30px;
}
.pb85 {
  padding-bottom: 85px;
}
.c_999 {
  color: #999;
}
.txt1 {
  border: 1px solid #cacaca;
  height: 24px;
  line-height: 24px;
  padding: 0 5px;
}
.txt2 {
  border: 1px solid #cacaca;
  height: 18px;
  line-height: 18px;
  width: 48px;
  text-align: center;
}
.w1046 {
  width: 1046px;
  margin: 0 auto;
}
.w760 {
  width: 760px;
  margin: 0 auto;
}
.w900 {
  width: 900px;
  margin: 0 auto;
}
/*jbox*/
.jbox-content {
  /* padding: 15px; */
  text-align: center;
  margin: 20px 0;
  font-size: 15px;
}
/*jbox动画*/
@-webkit-keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.rotate {
  -webkit-animation: 2s linear 0s normal none infinite rotate!important;
  -moz-animation: 2s linear 0s normal none infinite rotate!important;
  -o-animation: 2s linear 0s normal none infinite rotate!important;
  animation: 2s linear 0s normal none infinite rotate!important;
}
/*jbox 按钮*/
.btn {
  outline: none;
  border: 1px solid transparent;
}
.btn-info {
  padding: 5px 15px;
  /*   height: 26px;*/
  border-radius: 2px;
  border: none;
  color: #fff;
  background: #f1a208;
}
.btn-default {
  padding: 5px 10px;
  /*height: 26px;*/
  border-radius: 2px;
  border: none;
  background-color: #f5f5f6;
  color: #444;
  border-color: #e1e1e1;
}
.btn-primary {
  padding: 5px 15px;
  /*height: 26px;*/
  border-radius: 2px;
  border: none;
  color: #fff;
  background: #f1a208;
}
.btn-warning {
  padding: 5px 15px;
  /*height: 26px;*/
  border-radius: 2px;
  border: none;
  color: #fff;
  background: #ec322a;
  border-color: #ec2d25;
}
.btn-info:hover,
.btn-default:hover,
.btn-primary:hover,
.btn-warning:hover {
  opacity: .9;
}
/*input select textarea :not-allowed*/
input[disabled],
select[disabled],
textarea[disabled] {
  cursor: not-allowed;
}
.select2-container--default.select2-container--disabled .select2-selection--single {
  cursor: not-allowed;
}
/*icon和文字组合*/
.icon-text:hover {
  color: #00b2ca;
}
.icon-text:hover .fa {
  color: #00b2ca;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
